/*
    使用プログラム
    URIAGE010Search.php     売上入力画面
*/
/*  両画面共通
***************************************************************************************************/

/*  詳細画面
***************************************************************************************************/
/*----- 各ラベル設定 -----*/
/*担当者名 */
.URIAGE010-lbl-tanto_nm {
    width: 156px;
}
/* 納入名称 */
.URIAGE010-lbl-nonyu_nm {
    width: 260px;
}
/* 配送コース */
.URIAGE010-lbl-haiso_nm {
    width: 260px;
}
/* 仕入先 */
.URIAGE010-lbl-shire_nm {
    width: 260px;
}
/* 発注先 */
.URIAGE010-lbl-hachu_nm {
    width: 260px;
}
/* ヘッダ備考 */
.URIAGE010-txt-head_biko {
    width: 400px;
}

/* ヘッダエリア
----------------------------------------------------------*/
/* ヘッダーテーブル定義 */
.URIAGE010-tbl-header {
    margin-right: 20px;
    width: 1110px;
}
.URIAGE010-tbl-header th {
    width: 60px;
    max-width: 60px;
}
.URIAGE010-tbl-header tr:nth-of-type(1) td:nth-of-type(1) {
    width: 220px;
    max-width: 220px;
}
.URIAGE010-tbl-header tr:nth-of-type(1) td:nth-of-type(2) {
    width: 260px;
    max-width: 260px;
}
.URIAGE010-tbl-header tr:nth-of-type(1) td:nth-of-type(3) {
    width: 140px;
    max-width: 140px;
}
.URIAGE010-tbl-header tr:nth-of-type(1) td:nth-of-type(4) {
    width: 200px;
    max-width: 200px;
}
/*申送事項テーブル定義 */
.URIAGE010-div-moshiokuri {
    display: flex;
    justify-content: space-between;
    padding-right: 20px;
}
.URIAGE010-tbl-moshiokuri {
    margin-top: -3px;
}
.URIAGE010-tbl-moshiokuri th {
    width: 60px;
    max-width: 60px;
}
.URIAGE010-tbl-moshiokuri td {
    width: 342px;
    max-width: 342px;
    vertical-align: top;
}

/* 仕入情報テーブル設定 */
.URIAGE010-tbl-shire_hachu_info {
    width: 332px;
}
.URIAGE010-tbl-shire_hachu_info th {
    width: 60px;
    max-height: 60px
}

.URIAGE010-tbl-shire_hachu_info td {
    width: 292px;
    max-height: 292px;
}

/* 備考テーブル */
.URIAGE010-tbl-biko {
    margin-right: 20px;
}

/* 金額情報表示エリア */
.URIAGE010-tbl-kngk_info th{
    width: 120px;
}
.URIAGE010-tbl-kngk_info td{
    width: 100px;
    text-align: right;
}

/*--- 各ラベル幅指定 ----------*/

/*--- ボタンエリア ----------*/
.URIAGE010-div-header-btn-area-detail {
    margin-top: -20px;
}
/*ヘッダ修正/確定ボタン*/
.URIAGE010-btn_hdr_edit,
.URIAGE010-btn_hdr_edit:hover,
.URIAGE010-btn_hdr_edit:focus {
    width: 100px;
}

/* thタグ内に文字を配置したため白色 */
#lblHachuYmd01,
#lblHachuYmd02,
#lblHachuYmd03,
#lblHachuYmd04,
#lblHachuYmd05,
#lblHachuYmd06 {
    color: #ffffff;
}

/*****************************
 *明細エリア定義(登録画面)
 ****************************/
.URIAGE010-txt-shohin_kikaku_nm {
    width: 142px;
}
.URIAGE010-lbl-soko_nm {
    width: 180px;
    margin-right: 0px;
}
.URIAGE010-txt-shohin_nm {
    width: 412px;
}
.URIAGE010-txt-irisu {
    width: 50px;
}
.URIAGE010-txt-suryo {
    width: 90px;
}
.URIAGE010-txt-genka {
    width: 90px;
}
.URIAGE010-txt-tanka {
    width: 90px;
}
.URIAGE010-txt-kngk {
    width: 100px;
}
.URIAGE010-txt-nohin_tekiyo {
    width: 144px;
}
.URIAGE010-div-dtl_title,
.URIAGE010-div-dtl_data {
    width: 1580px;
    margin: 0px;
}
.URIAGE010-div-dtl_data {
    height: 338px;
    width: 1598px;
    overflow-y: scroll;
    margin-bottom: 2px;
}
.URIAGE010-tbl-dtl {
    margin: 0px;
}
/* -1行目 ----------*/
/* 行 */
.URIAGE010-tbl-dtl thead tr:nth-of-type(1) th:nth-of-type(1),
.URIAGE010-tbl-dtl tbody tr:nth-of-type(1) td:nth-of-type(1) {
    width: 25px;
    max-width: 25px;
}
.URIAGE010-tbl-dtl tbody tr:nth-of-type(1) td:nth-of-type(1) {
    text-align: right;
}
/* 取引区分 */
.URIAGE010-tbl-dtl thead tr:nth-of-type(1) th:nth-of-type(2),
.URIAGE010-tbl-dtl tbody tr:nth-of-type(1) td:nth-of-type(2) {
    width: 200px;
    max-width: 200px;
}
/* 商品コード */
.URIAGE010-tbl-dtl thead tr:nth-of-type(1) th:nth-of-type(3),
.URIAGE010-tbl-dtl tbody tr:nth-of-type(1) td:nth-of-type(3) {
    width: 130px;
    max-width: 130px;
}
/* 規格 */
.URIAGE010-tbl-dtl thead tr:nth-of-type(1) th:nth-of-type(4),
.URIAGE010-tbl-dtl tbody tr:nth-of-type(1) td:nth-of-type(4) {
    width: 180px;
    max-width: 180px;
}
/* 預り在庫/預り番号 */
.URIAGE010-tbl-dtl tbody tr:nth-of-type(1) td:nth-of-type(5) {
    width: 120px;
    max-width: 120px;
}
.URIAGE010-tbl-dtl thead tr:nth-of-type(1) th:nth-of-type(5),
.URIAGE010-tbl-dtl thead tr:nth-of-type(1) th:nth-of-type(6) {
    width: 50px;
    max-width: 50px;
}
/* 入数 */
.URIAGE010-tbl-dtl thead tr:nth-of-type(1) th:nth-of-type(7),
.URIAGE010-tbl-dtl tbody tr:nth-of-type(1) td:nth-of-type(6) {
    width: 100px;
    max-width: 100px;
}
/* 単位 */
.URIAGE010-tbl-dtl thead tr:nth-of-type(1) th:nth-of-type(8) {
    width: 150px;
    max-width: 150px;
}
.URIAGE010-tbl-dtl tbody tr:nth-of-type(1) td:nth-of-type(7) {
    width: 85px;
    max-width: 85px;
    padding: 2px 0px 2px 5px;
}
.URIAGE010-tbl-dtl tbody tr:nth-of-type(1) td:nth-of-type(8) {
    width: 45px;
    max-width: 45px;
    padding: 2px 5px 2px 0px;
}
/* 税区 */
.URIAGE010-tbl-dtl thead tr:nth-of-type(1) th:nth-of-type(9),
.URIAGE010-tbl-dtl tbody tr:nth-of-type(1) td:nth-of-type(9) {
    width: 90px;
    max-width: 90px;
}
.URIAGE010-tbl-dtl tbody tr:nth-of-type(1) td:nth-of-type(9) {
    text-align: center;
}

/* 原価 */
.URIAGE010-tbl-dtl thead tr:nth-of-type(1) th:nth-of-type(10),
.URIAGE010-tbl-dtl tbody tr:nth-of-type(1) td:nth-of-type(10) {
    width: 100px;
    max-width: 100px;
}
/* 粗利 */
.URIAGE010-tbl-dtl thead tr:nth-of-type(1) th:nth-of-type(11),
.URIAGE010-tbl-dtl tbody tr:nth-of-type(1) td:nth-of-type(11) {
    width: 100px;
    max-width: 100px;
}
/* メーカ摘要 */
.URIAGE010-tbl-dtl thead tr:nth-of-type(1) th:nth-of-type(12),
.URIAGE010-tbl-dtl tbody tr:nth-of-type(1) td:nth-of-type(12) {
    width: 152px;
    max-width: 152px;
}

/* 削除 */
.URIAGE010-tbl-dtl thead tr:nth-of-type(1) th:nth-of-type(13),
.URIAGE010-tbl-dtl tbody tr:nth-of-type(1) td:nth-of-type(13) {
    width: 30px;
    max-width: 30px;
}
.URIAGE010-tbl-dtl tbody tr:nth-of-type(1) td:nth-of-type(13) {
    text-align: center;
}

/* -2行目 -------------------------------------------------------------*/
/* 出荷倉庫 */
.URIAGE010-tbl-dtl thead tr:nth-of-type(2) th:nth-of-type(1),
.URIAGE010-tbl-dtl tbody tr:nth-of-type(2) td:nth-of-type(1) {
    width: 200px;
    max-width: 200px;
}
/* 商品名称 (colspan=2)*/
.URIAGE010-tbl-dtl thead tr:nth-of-type(2) th:nth-of-type(2),
.URIAGE010-tbl-dtl tbody tr:nth-of-type(2) td:nth-of-type(2) {
    width: 410px;
    max-width: 410px;
}
/* 数量 */
.URIAGE010-tbl-dtl thead tr:nth-of-type(2) th:nth-of-type(3),
.URIAGE010-tbl-dtl tbody tr:nth-of-type(2) td:nth-of-type(3) {
    width: 100px;
    max-width: 100px;
}
/* ロット内訳 */
.URIAGE010-tbl-dtl thead tr:nth-of-type(2) th:nth-of-type(4){
    width: 150px;
    max-width: 150px;
}
.URIAGE010-tbl-dtl tbody tr:nth-of-type(2) td:nth-of-type(4) {
    width: 85px;
    max-width: 85px;
    text-align: center;
    padding: 2px 0px 2px 5px;
}
.URIAGE010-tbl-dtl tbody tr:nth-of-type(2) td:nth-of-type(5) {
    width: 45px;
    max-width: 45px;
    padding: 2px 5px 2px 0px;
}

/* 税率 */
.URIAGE010-tbl-dtl thead tr:nth-of-type(2) th:nth-of-type(5),
.URIAGE010-tbl-dtl tbody tr:nth-of-type(2) td:nth-of-type(6) {
    width: 40px;
    max-width: 40px;
}
.URIAGE010-tbl-dtl tbody tr:nth-of-type(2) td:nth-of-type(6) {
    text-align: center;
}
/* 単価 */
.URIAGE010-tbl-dtl thead tr:nth-of-type(2) th:nth-of-type(6),
.URIAGE010-tbl-dtl tbody tr:nth-of-type(2) td:nth-of-type(7) {
    width: 100px;
    max-width: 100px;
}
/* 金額 */
.URIAGE010-tbl-dtl thead tr:nth-of-type(2) th:nth-of-type(7),
.URIAGE010-tbl-dtl tbody tr:nth-of-type(2) td:nth-of-type(8) {
    width: 100px;
    max-width: 100px;
}
/* 納品摘要 */
.URIAGE010-tbl-dtl thead tr:nth-of-type(2) th:nth-of-type(8),
.URIAGE010-tbl-dtl tbody tr:nth-of-type(2) td:nth-of-type(9) {
    width: 152px;
    max-width: 152px;
}

/* 明明細表示テーブル縞対応 */
.URIAGE010-tbl-dtl tbody:nth-child(odd) tr {
  /* 縞装飾 */
  background-color: #f4f6f6;
}
.URIAGE010-tbl-dtl tbody:nth-child(even) tr {
  background-color: #ffffff;
}
.URIAGE010-tbl-dtl tbody.URIAGE010-tb-warrn tr {
  background-color: #ffc;;
}

/* ロット内訳状態（文字色-赤）*/
.URIAGE010-lbl-sts_red {
    color: red;
}
/* ロット内訳状態（文字色-青）*/
.URIAGE010-lbl-sts_blue {
    color: blue;
}

/* ロット内訳ボタン */
.URIAGE010-btn_Lot,
.URIAGE010-btn-sen_taku {
    width: 57px;
    height: 23px;
    margin: 0;
    font-weight: bold;
    background: #192f60;
    border: 2px solid #000;
    color: white;
 }

 /*  ロット引当ダイアログ画面
***************************************************************************************************/
/**************************************
 *ヘッダエリア定義(ロット引当ダイアログ画面)
 *************************************/
/* 倉庫名称 */
.URIAGE010-lbl-hdr_soko_nm {
    width: 180px;
}
/* ロット管理方法区分 */
.URIAGE010-lbl-hdr_lot_kanri_hoho_kbn {
    width: 20px;
}
/* ロット種別名称 */
.URIAGE010-lbl-hdr_lot_kanri_hoho_kbn_nm {
    width: 180px;
}
/* 商品コード */
.URIAGE010-lbl-hdr_shohin_cd {
    width:120px;
}
/* 商品名称 */
.URIAGE010-lbl-hdr_shohin_nm {
    width: 392px;
}
/* 商品規格 */
.URIAGE010-lbl-hdr_shohin_kikaku_nm {
    width: 140px;
}
/**************************************
 *明細エリア定義(ロット引当ダイアログ画面)
 *************************************/
/* 引当合計一覧-------------------- */
.URIAGE010-tbl-hikiate_total tbody tr th {
    width: 60px;
}
.URIAGE010-tbl-hikiate_total tbody tr td {
    width: 110px;
}
/* ロット明細一覧------------------ */
/*ロット明細一覧*/
.URIAGE010-tbl-lot {
    margin-top: 0;
    overflow-y: auto;
    display: block;
    width: 653px;
    margin: 0px 0;

}
/* ロット明細一覧（スクロール部） */
.URIAGE010-tbl-lot_scroll {
    overflow-y: auto;
    height: 272px;
    width: 668px;
}
/*No.*/
.URIAGE010-tbl-lot_col1{
    width: 50px;
    max-width: 50px;
}
.URIAGE010-tbl-lot tbody td:nth-of-type(1) {
    text-align: center;
}
/*ロット*/
.URIAGE010-tbl-lot_col2{
    width: 150px;
    max-width: 150px;
}
/*有効在庫数*/
.URIAGE010-tbl-lot_col3{
    width: 150px;
    max-width: 150px;
}
/*引当数*/
.URIAGE010-tbl-lot_col4{
    width: 150px;
    max-width: 150px;
}
/*差引数*/
.URIAGE010-tbl-lot_col5{
    width: 150px;
    max-width: 150px;
}

/*****************************
 *在庫状況および履歴一覧定義
 ****************************/
.URIAGE010-div-chk_title,
.URIAGE010-div-chk_data {
    margin: 0px;
}
/* No */
.URIAGE010-tbl-chk thead tr:nth-of-type(1) th:nth-of-type(1),
.URIAGE010-tbl-chk tbody tr:nth-of-type(1) td:nth-of-type(1) {
    width: 25px;
    max-width: 25px;
}
/* 現在庫 */
.URIAGE010-tbl-chk thead tr:nth-of-type(2) th:nth-of-type(1),
.URIAGE010-tbl-chk tbody tr:nth-of-type(1) td:nth-of-type(2) {
    width: 80px;
    max-width: 80px;
}
/* 仮受注数 */
.URIAGE010-tbl-chk thead tr:nth-of-type(2) th:nth-of-type(2),
.URIAGE010-tbl-chk tbody tr:nth-of-type(1) td:nth-of-type(3) {
    width: 80px;
    max-width: 80px;
}
/* 引当数 */
.URIAGE010-tbl-chk thead tr:nth-of-type(2) th:nth-of-type(3),
.URIAGE010-tbl-chk tbody tr:nth-of-type(1) td:nth-of-type(4) {
    width: 80px;
    max-width: 80px;
}
/* 当日入荷数 */
.URIAGE010-tbl-chk thead tr:nth-of-type(2) th:nth-of-type(4),
.URIAGE010-tbl-chk tbody tr:nth-of-type(1) td:nth-of-type(5) {
    width: 80px;
    max-width: 80px;
}
/* 有効在庫 */
.URIAGE010-tbl-chk thead tr:nth-of-type(2) th:nth-of-type(5),
.URIAGE010-tbl-chk tbody tr:nth-of-type(1) td:nth-of-type(6) {
    width: 80px;
    max-width: 80px;
}
/* 入荷予定数 */
.URIAGE010-tbl-chk thead tr:nth-of-type(2) th:nth-of-type(6),
.URIAGE010-tbl-chk tbody tr:nth-of-type(1) td:nth-of-type(7) {
    width: 80px;
    max-width: 80px;
}
/* 最短入荷日 */
.URIAGE010-tbl-chk thead tr:nth-of-type(2) th:nth-of-type(7),
.URIAGE010-tbl-chk tbody tr:nth-of-type(1) td:nth-of-type(8) {
    width: 80px;
    max-width: 80px;
}
/* 入荷数 */
.URIAGE010-tbl-chk thead tr:nth-of-type(2) th:nth-of-type(8),
.URIAGE010-tbl-chk tbody tr:nth-of-type(1) td:nth-of-type(9) {
    width: 80px;
    max-width: 80px;
}
/* リードタイム */
.URIAGE010-tbl-chk thead tr:nth-of-type(2) th:nth-of-type(9),
.URIAGE010-tbl-chk tbody tr:nth-of-type(1) td:nth-of-type(10) {
    width: 80px;
    max-width: 80px;
}
/* 締時間 */
.URIAGE010-tbl-chk thead tr:nth-of-type(2) th:nth-of-type(10),
.URIAGE010-tbl-chk tbody tr:nth-of-type(1) td:nth-of-type(11) {
    width: 80px;
    max-width: 80px;
}
/* 数量（履歴）１ */
.URIAGE010-tbl-chk thead tr:nth-of-type(2) th:nth-of-type(11),
.URIAGE010-tbl-chk tbody tr:nth-of-type(1) td:nth-of-type(12) {
    width: 90px;
    max-width: 90px;
}
/* 数量（履歴）２ */
.URIAGE010-tbl-chk thead tr:nth-of-type(2) th:nth-of-type(12),
.URIAGE010-tbl-chk tbody tr:nth-of-type(1) td:nth-of-type(13) {
    width: 90px;
    max-width: 90px;
}
/* 数量（履歴）３ */
.URIAGE010-tbl-chk thead tr:nth-of-type(2) th:nth-of-type(13),
.URIAGE010-tbl-chk tbody tr:nth-of-type(1) td:nth-of-type(14) {
    width: 90px;
    max-width: 90px;
}
/* 単価（履歴）１ */
.URIAGE010-tbl-chk thead tr:nth-of-type(2) th:nth-of-type(14),
.URIAGE010-tbl-chk tbody tr:nth-of-type(1) td:nth-of-type(15) {
    width: 90px;
    max-width: 90px;
}
/* 単価（履歴）２ */
.URIAGE010-tbl-chk thead tr:nth-of-type(2) th:nth-of-type(15),
.URIAGE010-tbl-chk tbody tr:nth-of-type(1) td:nth-of-type(16) {
    width: 90px;
    max-width: 90px;
}
/* 単価（履歴）３ */
.URIAGE010-tbl-chk thead tr:nth-of-type(2) th:nth-of-type(16),
.URIAGE010-tbl-chk tbody tr:nth-of-type(1) td:nth-of-type(17) {
    width: 90px;
    max-width: 90px;
}

/*  税額内訳画面
***************************************************************************************************/
/* 税率一覧 */
.URIAGE010-tbl-zeirisu {
/*    width: 500px;*/
}
/* 税率 */
.URIAGE010-tbl-zeirisu thead tr th:nth-of-type(1),
.URIAGE010-tbl-zeirisu tbody tr td:nth-of-type(1) {
    width: 120px;
    max-width: 120px;
}
.URIAGE010-tbl-zeirisu tbody tr td:nth-of-type(1) {
    text-align: center;
}

/* 税抜金額 */
.URIAGE010-tbl-zeirisu thead tr th:nth-of-type(2),
.URIAGE010-tbl-zeirisu tbody tr td:nth-of-type(2) {
    width: 130px;
    max-width: 130px;
}
/* 税金額 */
.URIAGE010-tbl-zeirisu thead tr th:nth-of-type(3),
.URIAGE010-tbl-zeirisu tbody tr td:nth-of-type(3) {
    width: 130px;
    max-width: 130px;
}
/* 税込金額 */
.URIAGE010-tbl-zeirisu thead tr th:nth-of-type(4),
.URIAGE010-tbl-zeirisu tbody tr td:nth-of-type(4) {
    width: 130px;
    max-width: 130px;
}
/* topの余白 */
.URIAGE010-div-total_kngk {
    margin-top: 10px;
    margin-left: 160px;
}
.URIAGE010-lbl-zaikotoriKbn_nm {
    width: 20px;
    margin-right: 0px;
}